<!DOCTYPE html>
<html>
<head>
  <title>Setting</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" href="style/jrdlog.css" />
</head>
<body>
<div id="window_geckolog" class="window">
  <div class="title">
    <h1>geckolog</h1>
      <div id="home" class="back" data-type="focusEnabled"></div>
      <input id="home2" type="hidden" value="geckolog"/>
    <span id="loading" class="loading"></span>
  </div>
  <div id="content" class="content">
    <div id="geckologRun" class="button" value="geckolog"  data-type="focusEnabled">Run</div>
    <input id="geckologRun2" type="hidden" value="geckolog"/>
    <div class="divContent first-child2">
      <span class="fontLeftBold">Last modification</span>
      <span id="geckologMdfTime" class="fontRight"></span>
    </div>
    <div class="divContent last-child2">
      <span class="fontLeftBold">Log Position</span>
      <span id="geckologPosition" class="fontRight"></span>
    </div>
    <label class="desLabel">
          <span>geckolog Command:<br>
                <br>File Path:<br>
                /storage/emulated/kaioslog/geckolog/ or /storage/sdcard/kaioslog/geckolog/
          </span>
    </label>

  </div>
</div>
</body>
<script type="text/javascript" src="js/jrdlog.js"></script>
<script type="text/javascript" src="js/hardkey.js"></script>
</html>
